{
  name: "Destiny Knot",
  spritenum: 95,
  fling: {
  	basePower: 10,
  },
  onAttractPriority: -100,
  onAttract(target, source) {
  	this.debug('attract intercepted: ' + target + ' from ' + source);
  	if (!source || source === target) return;
  	if (!source.volatiles['attract']) source.addVolatile('attract', target);
  },
  num: 280,
  gen: 4,
}